<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Document</title>
        <script src="index.js" defer></script>
    </head>
    <body>
        <div>
            <h1>Add Post</h1>
            <form action="#" id="form">
                <label>Title</label><br />
                <input type="text" id="title" /><br />

                <label>Body</label><br />
                <textarea type="text" id="body" row="3"></textarea><br />

                <button type="submit">Create</button>
            </form>
        </div>
        <div>
            <h1>Edit Post</h1>
            <form action="#" id="edit-form">
                <input id="edit-id" hidden />
                <label>Title</label><br />
                <input type="text" id="edit-title" /><br />

                <label>Body</label><br />
                <textarea type="text" id="edit-body" row="3"></textarea><br />

                <button type="submit">Update</button>
            </form>
        </div>
        <div>
            <h1>Posts</h1>
            <div id="post"></div>
        </div>
    </body>
</html>
